require('import-export');

const settings = require('./settings');

if (settings.type === 'server') {
  require('./server');
} else if (settings.type === 'client') {
  require('./client');
} else {
  require('./app');
}
